trsv_comp_grp(3)

NAME
trsv_comp_grp - Triangular computational routines (solve, cond, etc.)

SYNOPSIS

  Topics
&mdash; full &mdash;
trcon: condition number estimate
trtrs: triangular solve
latrs: triangular solve with robust scaling
latrs3: triangular solve with robust scaling, level 3
trtri: triangular inverse
trti2: triangular inverse, level 2
trrfs: triangular iterative refinement
lauum: triangular multiply: U^H U
lauu2: triangular multiply: U^H U, level 2
&mdash; packed &mdash;
tpcon: condition number estimate
tptrs: triangular solve
latps: triangular solve with robust scaling
tptri: triangular inverse
tprfs: triangular iterative refinement
&mdash; rectangular full packed (RFP) &mdash;
tftri: triangular inverse, RFP
&mdash; banded &mdash;
tbcon: condition number estimate
tbtrs: triangular solve
latbs: triangular solve with scaling
tbrfs: triangular iterative refinement

Detailed Description

Author

Generated automatically by Doxygen for LAPACK from the source code.